
/** reset ********************************************************************/

* {
    color: inherit;

    border: 0;
    margin: 0;
    padding: 0;

    resize: none;
    outline: none;
    box-sizing: border-box;

    font-size: inherit;
    font-weight: inherit;
    font-family: inherit;

    text-align: left;
    text-decoration: none;

    background: transparent;
}

ul,
ol,
ul li,
ol li {
    list-style: none;
}

input,
select,
textarea {
    display: block;
    appearance: none;
    pointer-events: auto;
}

a,
button {
    cursor: pointer;
    pointer-events: auto;
}

button[disabled] {
    pointer-events: none;
}


/* lenis *********************************************************************/

html.lenis, html.lenis body {
  height: auto;
}

.lenis.lenis-smooth {
  scroll-behavior: auto !important;
}

.lenis.lenis-smooth [data-lenis-prevent] {
  overscroll-behavior: contain;
}

.lenis.lenis-stopped {
  overflow: hidden;
}

.lenis.lenis-scrolling iframe {
  pointer-events: none;
}


/** flex *********************************************************************/

[flex] {
    display: flex;
}

[flex="column"] {
    flex-direction: column;
}

[flex][wrap] {
    flex-wrap: wrap;
}

[flex].al-end { align-items: flex-end }
[flex].al-start { align-items: flex-start }
[flex].al-center { align-items: center }

[flex].jf-end { justify-content: flex-end }
[flex].jf-start { justify-content: flex-start }
[flex].jf-center { justify-content: center }
[flex].jf-between { justify-content: space-between }

[flex] > * {
    flex-grow: 0;
    flex-shrink: 0;
}

[flex] [grow] { flex-grow: 1; }
[flex] [shrink] { flex-shrink: 1; }



/** accessibility ************************************************************/

[for-display] {
    speak: none;
}

[for-sreader] {
    width: 0;
    height: 0;

    display: block;
    overflow: hidden;

    font-size: 14px;
    line-height: 14px;

    text-indent: -50000px;
}



/** main / body **************************************************************/

html, body {
    width: 100%;
    height: 100vh;

    font-size: 10px;
    line-height: 10px;

    background: url(images/bg.jpg);
    background-size: cover;
    background-position: center;
    background-attachment: fixed;

    scroll-behavior: smooth;
}

.hat {
    color: #A88450;

    font-size: 1.4rem;
    font-weight: 700;
    line-height: 1.8rem;
    font-family: 'Montserrat';

    letter-spacing: 0.26em;
    text-transform: uppercase;
}

.title {
    color: #1C3D66;

    font-size: 4.8rem;
    font-weight: 300;
    line-height: 5.8rem;
    font-family: 'Montserrat';

    margin-bottom: 3.4rem;
    text-transform: uppercase;
}

.subtitle {
    color: #095A6C;

    font-size: 3.2rem;
    font-weight: 400;
    line-height: 4.0rem;
    font-family: 'Montserrat';
}

.content {
    color: #474747;

    font-size: 1.8rem;
    font-weight: 400;
    line-height: 2.8rem;
    font-family: 'Montserrat';
}

.content p {
    margin-bottom: 2.8rem;
}

.content li {
    list-style: disc;
    margin-left: 2rem;
    margin-bottom: 2.8rem;
}

.img.border {
    border-bottom: 2.0rem solid #A88450;
}

.error-message {
    color: #990000;

    margin: -2rem 0 3.0rem;
    padding: 0 1.0rem;

    font-size: 1.8rem;
    font-weight: 400;
    line-height: 2.8rem;
    font-family: 'Montserrat';
}

.error-message.success {
    color: #095a6c;

    margin: 2rem 0 0;
    padding: 0;

    font-size: 2rem;
    font-weight: 600;
}


/** site-header **************************************************************/

.site-header {
    z-index: 100;

    top: 0;
    left: 0;
    right: 0;

    height: 11.4rem;
    padding: 0.7rem 5.2rem;
    position: sticky;

    background: white;
    box-shadow: 0 0.4rem 1.7rem rgba(0,0,0, 0.25);
}

.site-header h1 {
    display: block;

    width: 10.7rem;
    height: 10.0rem;

    background: url(images/logo.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: left center;
}

.site-header nav {
    color: #1C3D66;

    font-size: 1.6rem;
    font-weight: 500;
    line-height: 2.0rem;
    font-family: 'Montserrat', sans-serif;

    letter-spacing: 0.08em;
}

.site-header nav a,
.site-header nav span {
    cursor: pointer;
    transition: 0.3s ease-out;
    margin-left: 4.0rem;
    text-transform: uppercase;
}

.site-header nav span {
    position: relative;
}

.site-header nav span i {
    color: white;

    top: 80%;
    left: 50%;
    opacity: 0;
    padding: 4px;

    position: absolute;
    white-space: nowrap;
    text-transform: none;

    transform: translate(-50%);
    background: rgba(0,0,0, 0.8);
    transition: opacity 0.3s ease-out;
}

.site-header .menu-toggle {
    display: none;
}

.site-header .whatsapp-cta {
    right: 4.0rem;
    width: 7.4rem;
    height: 7.4rem;
    bottom: 4.0rem;

    position: fixed;
    box-shadow: 0 0.2rem 0.4rem rgba(0,0,0, 0.2);
    border-radius: 50%;

    background: #419544;
    transition: 0.3s ease-out;
}

.site-header .whatsapp-cta svg {
    width: 4.0rem;
    height: 4.0rem;
}

@media (any-hover: hover) {
    .site-header nav a:hover {
        color: #A88450;
    }
    .site-header .whatsapp-cta:hover {
        transform: scale(1.05);
    }

    .site-header nav span:hover i {
        opacity: 1;
    }
}



/** intro ********************************************************************/

#intro {
    overflow: hidden;
    position: relative;

    width: 100%;
    height: calc(100vh - 11.4rem);
}

#intro h2,
#intro h3 {
    color: #FFFFFF;

    top: 50%;
    left: 50%;

    font-size: 2.4rem;
    font-weight: 400;
    line-height: 2.8rem;
    font-family: 'Montserrat', sans-serif;

    z-index: 3;
    position: absolute;
    transform: translate(-50%,-50%);

    text-align: center;
    white-space: nowrap;
    text-transform: uppercase;
}

#intro h2 {
    top: auto;
    left: 40px;
    bottom: -1.4rem;
    transform: none;
    color: rgba(255,255,255, 0.4);

    font-size: 9.6rem;
    font-weight: 800;
    line-height: 9.6rem;

    /*background: url(images/outline-morro-de-sao-paulo.svg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;*/

    letter-spacing: -0.03em;
}

#intro video {
    width: 100%;
    height: 100%;

    object-fit: cover;
    object-position: center;
}

#intro:after {
    z-index: 2;

    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    opacity: 0.05;

    content: '';
    display: block;
    position: absolute;
    background: #095A6C;

    mix-blend-mode: multiply;
}


/** o-destino ****************************************************************/

#o-destino {
    padding: 13.8rem 0 0;
}

#o-destino .img,
#o-destino .txt {
    width: 50%;
}

#o-destino .txt {
    padding: 7.6rem 11.5rem;
}

#o-destino .img {
    height: auto;
    object-fit: cover;
}

#o-destino .txt-02 {
    width: 100%;
    margin: 10.0rem auto;
    max-width: 74.0rem;
}


#o-destino .segunda-praia {
    position: relative;
    margin-bottom: 15.0rem;
}

#o-destino .segunda-praia h4 {
    color: rgba(255,255,255, 0.4);

    left: 40px;
    bottom: -1.6rem;
    z-index: 2;
    position: absolute;

    font-size: 12.8rem;
    font-weight: 800;
    line-height: 12.8rem;
    font-family: 'Montserrat', sans-serif;

    text-align: center;
    white-space: nowrap;
    letter-spacing: -0.06em;
    text-transform: uppercase;

    /*background: url(images/outline-segunda-praia.svg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center left;*/
}

#o-destino .segunda-praia img {
    width: 100%;
    height: auto;
}

#o-destino .map {
    margin: 8.0rem 0 0;
    position: relative;
}

#o-destino .map img {
    max-width: 112.4rem;

    width: 100%;
    height: auto;
    z-index: 2;
    position: relative;
}

#o-destino .map .highlights {
    width: 100%;
    z-index: 1;
    position: relative;

    margin: -17.0rem 0 0;
    padding: 24.0rem 0 6.4rem;

    background: #A88450;
}

#o-destino .map .highlights li {
    color: #ffffff;

    font-size: 1.8rem;
    font-weight: 400;
    line-height: 2.2rem;
    font-family: 'Montserrat', sans-serif;

    margin: 0 2.5rem;
    max-width: 33.2rem;
}

#o-destino .map .highlights li svg {
    width: 9.6rem;
    height: 9.6rem;
    margin: 0 2.1rem 0 0;
}

#o-destino .map .highlights li strong {
    font-weight: 800;
}


#o-destino .setur {
    background: rgba(255,255,255, 0.5);
    background-image: url(images/palmeira.png);
    background-size: auto 100%;
    background-repeat: no-repeat;
    background-position: right top;
}

#o-destino .setur .inner {
    margin: auto;
    max-width: 112.4rem;
}

#o-destino .setur .inner .txt {
    padding: 10.0rem 0;
}

#o-destino .setur .inner .txt .hat {
    order: 2;
}


/** o-empreendimento *********************************************************/

#o-empreendimento {
    padding: 10.0rem 0 0;
}

#o-empreendimento .content {
    margin: auto;
    max-width: 93.0rem;
}

#o-empreendimento .lotes {
    background: black;
    margin: 3.6rem auto 2rem;
    position: relative;
    max-width: 112.4rem;
}

#o-empreendimento .lotes img,
#o-empreendimento .lotes svg {
    z-index: 1;

    width: 100%;
    height: auto;

    display: block;
    transition: 0.3s ease-out;
}

#o-empreendimento .lotes svg {
    top: 0;
    left: 0;
    z-index: 3;
    position: absolute;
}

#o-empreendimento .lotes svg .lote-n {
    fill: #ffffff;
    opacity: 0;
    cursor: pointer;
    transition: 0.3s ease-out;
}

#o-empreendimento .lotes svg .lote-n:hover {
    opacity: 0.4;
}

@media (any-hover: hover) {
    #o-empreendimento .lotes:hover img {
        opacity: 0.6;
    }

    #o-empreendimento .lotes:hover svg .lote-n {
        opacity: 0.4;
    }

    #o-empreendimento .lotes:hover svg .lote-n:hover {
        fill: #1C3D66;
        opacity: 0.8;
    }
}

#o-empreendimento .lotes .mobile {
    display: none !important;
}

#o-empreendimento .lotes .hint {
    color: #ffffff;

    top: 1.7rem;
    left: 1.7rem;
    z-index: 2;

    font-size: 1.4rem;
    font-weight: 700;
    line-height: 1.8rem;
    font-family: 'Montserrat';

    letter-spacing: 0.26em;
    text-transform: uppercase;

    position: absolute;
}

#o-empreendimento .images {
    margin: 0 auto 15.0rem;
    max-width: 112.4rem;
}

#o-empreendimento .images img {
    width: calc(50% - 1rem);
    height: 38.0rem;

    object-fit: cover;
    object-position: center;
}


/** seguranca-juridica *******************************************************/

#seguranca-juridica {
    padding: 10rem 0 11.5rem;
    background: #095A6C;
}

#seguranca-juridica .txt {
    width: 50%;
    position: relative;
}

#seguranca-juridica .img {
    top: 0;
    right: 11.5rem;

    width: calc(50vw - 11.5rem);
    height: 45.0rem;

    position: absolute;
    object-fit: cover;
    object-position: center right;
}

#seguranca-juridica .inner {
    margin: auto;
    max-width: 112.4rem;
}

#seguranca-juridica .title,
#seguranca-juridica .content {
    color: #FFFFFF;
}


/** contato ******************************************************************/

#contato {
    margin: 19.7rem 0 0;
    padding: 10rem 0 15rem;
}

#contato .title {
    margin: 0 30px;
    text-align: center;
    margin-bottom: 2.3rem;
}

#contato .content {
    margin: 0 30px;
    margin-bottom: 5.0rem;
    text-align: center;
}

#contato form {
    width: 100%;
    margin: auto;
    max-width: 74.0rem;
}

#modal-contato form label,
#modal-contato form input,
#modal-contato form textarea,
#contato form label,
#contato form input,
#contato form textarea {
    display: block;
}

#modal-contato form label,
#contato form label {
    color: #095A6C;

    width: 100%;
    margin: 0 0 1.0rem 1.0rem;

    font-size: 1.4rem;
    font-weight: 700;
    line-height: 2.8rem;
    font-family: 'Montserrat';

    letter-spacing: 0.28em;
    text-transform: uppercase;
}

#modal-contato form input,
#modal-contato form textarea,
#contato form input,
#contato form textarea {
    color: #474747;

    width: 100%;
    margin: 0 0 3.0rem;
    padding: 1.0rem;

    font-size: 1.8rem;
    font-weight: 400;
    line-height: 2.8rem;
    font-family: 'Montserrat';

    border-bottom: 2px solid #474747;
}

#modal-contato form textarea,
#contato form textarea {
    height: 20.8rem;
}

#modal-contato form p,
#contato form p {
    color: #474747;

    font-size: 1.4rem;
    font-weight: 400;
    line-height: 2.2rem;
    font-family: 'Montserrat';
}

#modal-contato form p a,
#contato form p a {
    color: #21B7D8;
    text-decoration: underline;
}

#modal-contato form button,
#contato form button {
    color: #ffffff;

    padding: 1.5rem 2.8rem;

    font-size: 1.4rem;
    font-weight: 700;
    line-height: 2.8rem;
    font-family: 'Montserrat';

    letter-spacing: 0.28em;
    text-transform: uppercase;

    border-bottom: 4px solid #A88450;

    background: #095A6C;
}

#modal-contato .error-message {
    color: #ff9595;
}

#modal-contato .error-message.success {
    color: #ffffff;
}


/** call *********************************************************************/


#call {
    padding: 15rem 0 15rem;
    padding: 0rem 0 15rem;
    /*background: rgba(255, 255, 255, 0.5);*/
}

#call .hat {
    font-size: 2.0rem;
    line-height: 2.4rem;
}

/*#call .title {
    color: #A88450;
    font-size: 2.0rem;
    line-height: 2.4rem;
    text-align: center;
    margin-bottom: 2.3rem;
}

#call .content {
    margin: 0 30px;
    margin-bottom: 5.0rem;
    text-align: center;
}

#call .content a {
    color: #1C3D66;

    font-size: 6.8rem;
    font-weight: 800;
    line-height: 6.8rem;
    font-family: 'Montserrat', sans-serif;

    text-align: center;
    white-space: nowrap;
    text-transform: uppercase;
}*/


/** footer *******************************************************************/

footer {
    padding: 8.0rem 0 10.0rem;
    background: #ffffff;
}

footer > div {
    color: #000000;
    margin: 0 7.5rem;

    font-size: 1.2rem;
    font-weight: 400;
    line-height: 1.4rem;
    font-family: 'Montserrat';

    text-align: center;
    text-transform: uppercase;
}

footer > div.sep {
    display: none;
}

footer > div img {
    display: block;
    margin: 4.0rem 0 0;

    max-width: 24.0rem;
    max-height: 8.0rem;

    object-fit: contain;
}


/** modal-lote ***************************************************************/

#modal-contato,
#modal-lote {
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 110;
    overflow: hidden;
    position: fixed;
    display: none;
    background: rgba(0,0,0,0);
    transition: 0.3s ease-out;
    pointer-events: none;
}

#modal-contato .bg,
#modal-lote .bg {
    inset: 0;
    display: none;
    position: fixed;
}

#modal-contato .window,
#modal-lote .window {
    width: 100%;
    margin: 5% auto;
    opacity: 0;
    z-index: 120;
    max-width: 93.0rem;
    position: relative;

    transform: translateY(20%);
    transition: 0.3s ease-out;

    padding: 9.0rem 8.5rem;
    background: #162E4D;
    border-bottom: 0.7rem solid #A88450;
}

#modal-contato.visible,
#modal-lote.visible {
    display: block;
    overflow: auto;
    background: rgba(0,0,0,0.7);
    pointer-events: auto;
}

#modal-contato.visible .bg,
#modal-lote.visible .bg {
    display: block;
}

#modal-contato.visible .window,
#modal-lote.visible .window {
    opacity: 1;
    transform: translateY(0%);
}

#modal-contato .close,
#modal-lote .close {
    top: 0.6rem;
    right: 0.6rem;
    width: 3.7rem;
    height: 3.7rem;
    padding: 0 0 0.2rem;

    font-size: 3rem;
    font-weight: 500;
    line-height: 3rem;
    font-family: 'Montserrat';

    color: #ffffff;
    background: #A88450;

    position: absolute;
}

#modal-contato .hat,
#modal-contato .content,
#modal-lote .hat,
#modal-lote .content {
    color: #ffffff;
}

#modal-contato .title,
#modal-lote .title {
    color: #A88450;
}

#modal-contato .content,
#modal-lote .content {
    font-weight: 300;
}

#modal-lote .content .red {
    color: #A88450;
}

#modal-lote .button {
    color: #ffffff;

    display: inline-block;
    margin: 4.0rem 0 0;
    padding: 1.5rem 2.8rem;

    font-size: 1.4rem;
    font-weight: 700;
    line-height: 2.8rem;
    font-family: 'Montserrat';

    letter-spacing: 0.28em;
    text-transform: uppercase;

    border-bottom: 4px solid #A88450;

    background: #095A6C;
}

#modal-lote .lote-img {
    width: 35%;
    height: auto;
    margin-left: 3.0rem;
    border-bottom: 0.7rem solid #A88450;
}

#modal-lote .map,
#grandes-areas .map {
    width: 100%;
    height: auto;
    margin: 9.6rem 0 0;
}

#modal-lote .map {
    background: black;
    position: relative;
}

#modal-lote .map img,
#modal-lote .map svg {
    width: 100%;
    height: auto;
}

#modal-lote .map img {
    opacity: 0.6;
}

#modal-lote .map svg {
    inset: 0;
    position: absolute;
}

#modal-lote .map svg .lote-n {
    opacity: 0;
}

#modal-lote .map svg .lote-n.selected {
    fill: #ffffff;
    opacity: 0.6;
}

#grandes-areas .map {
    margin: 3.6rem 0 0;
}


#modal-contato form {
    margin: 4.0rem 0 0;
}

#modal-contato form p {
    color: rgba(255,255,255,0.7);
}

#modal-contato form input,
#modal-contato form textarea {
    color: #ffffff;
}

#modal-contato form label {
    color: #ffffff;
}


/** grandes-areas ************************************************************/

#grandes-areas {
    margin: auto;
    padding: 13rem 0;
    max-width: 112.4rem;
}

#grandes-areas .subtitle {
    margin-bottom: 4rem;
}

#grandes-areas .lote-img {
    width: 35%;
    height: auto;
    margin-left: 6.0rem;
    border-bottom: 0.7rem solid #A88450;
}


/** responsive ***************************************************************/

@media (max-width: 1640px) {
    html, body {
        font-size: 8px;
    }
}

@media (max-width: 1260px) {
    footer {
        flex-wrap: wrap;
    }

    footer > div.sep {
        width: 100%;
        height: 10rem;
        margin: 0;
        display: block;
    }
}

@media (max-width: 1060px) {
    .site-header nav {
        top: 11.4rem;
        right: 0;
        height: calc(100vh - 11.4rem);
        position: fixed;
        background: #ffffff;
        flex-direction: column;
        align-items: flex-end !important;
        padding: 10rem 5rem;
        transform: translateX(100%);
        transition: 0.3s ease-out;
    }

    .site-header nav a,
    .site-header nav span {
        padding: 1rem 0;
        font-size: 2.2rem;
        margin: 1rem 0;
    }

    .site-header nav span {
        color: rgba(0,0,0, 0.6);
        margin: 1rem 0 3rem;
    }

    .site-header nav span i {
        top: calc(100% - 5px);
        left: auto;
        right: 0;
        opacity: 0.8;
        padding: 0;
        color: black;
        font-size: 0.8em;
        background: transparent;
        transform: none;
    }

    .site-header nav.visible {
        transform: translateX(0%);
    }

    .site-header .menu-toggle {
        width: 4.5rem;
        display: block;
    }

    .site-header .menu-toggle div {
        width: 100%;
        height: 3px;
        margin: 6px 0;
        background: #1C3D66;
    }

    #o-destino .txt {
        padding: 3.3rem 5.5rem;
    }
}


@media (max-width: 920px) {
    #intro h2 {
        left: 10px;
        bottom: -0.6rem;
        font-size: 3.6rem;
        line-height: 3.6rem;
    }
    /*#intro h2 {
        height: 60%;
        background-image: url(images/outline-morro-de-sao-paulo-mobile-2.svg);
    }

    #intro h2,*/
    #intro h3 {
        max-width: 90%;
    }

    #intro h3 {
        white-space: normal;
        line-height: 1.6;
        max-width: 300px;
    }

    #o-destino {
        padding: 5.8rem 0 0;
    }

    #o-destino > [flex],
    #o-destino .setur .inner,
    #seguranca-juridica .inner,
    #modal-lote [flex],
    #grandes-areas [flex] {
        flex-wrap: wrap;
    }

    #o-destino .txt,
    #o-destino .img {
        width: 100%;
    }

    #o-destino .txt {
        margin-bottom: 5.5rem;
    }

    #o-destino .img {
        order: 2;
    }

    #o-destino .txt-02,
    #o-destino .setur .inner .txt,
    #seguranca-juridica .txt {
        padding: 3.3rem 5.5rem;
    }

    #o-destino .txt-02 {
        max-width: 100%;
        margin: 5.5rem 0;
    }

    #o-destino .setur .inner .txt:first-child {
        margin-bottom: 0;
        padding-top: 5.8rem;
    }

    #o-destino .setur .inner .txt [flex="column"] {
        flex-shrink: 1;
    }

    #o-destino .setur .inner .txt .title br {
        display: none;
    }

    #o-destino .map .highlights {
        flex-wrap: wrap;
    }

    #o-destino .map .highlights li {
        margin: 0 2.5rem 2.5rem;
    }

    #o-destino .map .highlights li:last-child {
        margin: 0 2.5rem 0;
    }

    #o-destino .segunda-praia {
        margin-bottom: 5.8rem;
    }

    #o-destino .segunda-praia h4 {
        left: 10px;
        bottom: -0.4rem;
        font-size: 3.6rem;
        line-height: 3.6rem;
        /*overflow: hidden;
        max-width: 90%;
        background-position: left bottom;*/
    }

    #o-destino .map {
        margin: 0;
    }

    #o-empreendimento {
        padding-top: 8.8rem;
    }

    #o-empreendimento .content {
        max-width: 100%;
        padding: 0 5.5rem;
    }

    #seguranca-juridica {
        position: relative;
    }

    #grandes-areas,
    #seguranca-juridica .txt {
        width: 100%;
        padding: 0 5.5rem;
        position: static;
    }

    #grandes-areas {
        padding: 13rem 5.5rem;
    }

    #seguranca-juridica .img {
        top: 100% !important;
        left: 0;
        right: 0;
        width: 100%;
    }

    #contato {
        margin: 45rem 0 0;
    }

    #contato form {
        padding: 0 5.5rem;
    }

    footer > div.sep {
        display: none;
    }

    footer > div {
        margin-bottom: 8rem;
    }

    footer > div:last-child {
        margin-bottom: 0;
    }

    #modal-lote .window {
        margin: 0 auto;
    }

    #modal-lote .lote-img,
    #grandes-areas .lote-img {
        width: 100%;
        margin: 8rem 0 0;
    }
}

@media (max-width: 540px) {

    .title {
        font-size: 3.8rem;
        line-height: 4.8rem;
    }

    .subtitle {
        font-size: 2.2rem;
        line-height: 3.0rem;
    }

    .site-header,
    #o-destino .txt,
    #o-destino .txt-02,
    #o-destino .setur .inner .txt,
    #o-empreendimento .content,
    #seguranca-juridica .txt,
    #contato form,
    #modal-lote .window,
    #grandes-areas {
        padding-left: 20px;
        padding-right: 20px;
    }

    #grandes-areas {
        padding: 7rem 20px;
    }

    #o-destino .segunda-praia img {
        object-fit: cover;
        height: 40rem;
    }

    #o-empreendimento .images {
        flex-wrap: wrap;
    }

    #o-empreendimento .images img {
        width: 100%;
        margin: 0 0 2rem;
    }

    #o-empreendimento .lotes .desktop {
        display: none !important;
    }

    #o-empreendimento .lotes .mobile {
      display: block !important;
    }

    #o-empreendimento .lotes img {
        opacity: 0.6;
    }

    #o-empreendimento .lotes svg .lote-n {
        opacity: 0.4;
    }

    #contato form [flex] {
        flex-wrap: wrap;
    }

    #contato form p {
        order: 2;
        margin: 2rem 0 0;
    }

    #call .content a {
        font-size: 5.4rem;
        line-height: 5.4rem;
    }

    .site-header .whatsapp-cta {
        right: 20px;
    }

}
